		@font-face {
    font-family: "OMORI_MAIN";
    src: url("/OMORI_GAME.ttf") format("truetype-variations");
}
body {
	font-family: Arial, sans-serif;
	background-color: rgb(104, 100, 100);
	text-align: center;
}
img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
h1 {
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mo {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999;
}
@keyframes fadeOut {
	from {opacity: 1;}
	to {opacity: 0;}
}
#m {
	background: rgb(20, 19, 19);
	padding: 32px 40px;
	color: white;
}
#m button {
	background: rgba(255, 255, 255, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.3);
	color: white;
	cursor: pointer;
}
#m button:hover {
	background: rgba(255, 255, 255, 0.1);
}
#header {
    width:100%;
    height:50px;
    background: rgba(20, 19, 19, 0.411);
	position: fixed;
	z-index: 1;
	margin-left: -10px;
	margin-top: -10px;
	color: white;
	font-size: 18px;
}
#header img {
	height: 32px;
	width: 40px;
	left: 2%;
	top: 50%;
}
#header-items {

	position: absolute;
	left: 4%;
	top: 50%;
	transform: translateY(-50%);
		gap: 10px;
}
#header a {
	color: white;
	text-decoration: none;
	
}

#header a:hover {
	text-decoration: underline;
}